[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Installing php4-domxml fails due to missing zendapi



On Thu, Oct 17, 2002 at 07:38:08AM +0100, Patrick Kirk wrote:
> Hi all,
> 
> Wierd dependency - zendapi-20010901 does not look like a Debian product name.
> 
> php4-domxml depends on zendapi-20010901
> zendapi-20010901 does not appear to be available

zendapi-20010901 is Provide'd by php4, at least for the version in sid
(4:4.1.2-5).

-rob

Attachment: pgpQdAYDYIXsN.pgp
Description: PGP signature


Reply to: